<?php
class flow_hkrequestClassModel extends flowModel
{
	

	
  public function flowrsreplace($rs)
    {


         if($rs['status'] ==1){
                
                $rs['status']='未发起';
            }
             if($rs['status'] ==2){
                
                $rs['status']='未回款';
            }
        if($rs['status'] ==3){
                
                $rs['status']='已回款';
            }
            return $rs;
        }

	
	 
}

